Skip to navigation

Get SystemCategory by ID

Get a single SystemCategory by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

system_category_idstringRequired
ID of the SystemCategory.

Query parameters

returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
displayNamestringOptional
idstringOptional

Errors

400
System Category Get Request Bad Request Error
403
System Category Get Request Forbidden Error
404
System Category Get Request Not Found Error
429
System Category Get Request Too Many Requests Error
500
System Category Get Request Internal Server Error